/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0px;
padding: 0px;
font: 12px arial;
list-style-type: none;
/*border-bottom: 3px solid #077C6D;*/
background-image:url(../Images/mbg.png); height:27px;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

    .mattblackmenu li a {
        float: left;
        display: block;
        text-decoration: none;
        margin: 0;
        padding: 0px 15px 0px 15px; /*padding inside each tab*/
        line-height: 30px;
        border-right: 1px solid white; /*right divider between tabs*/
        color: #3475c5;
        font-weight: bold;
        background-image: url(../Images/divid.png);
        background-position: right;
        background-repeat: no-repeat;
        height: 27px;
    }

.mattblackmenu li a:visited{
color: #3475c5;
}

.mattblackmenu li a:hover{

}

.mattblackmenu a.selected{

}